Subject: bug#9736: Configure error for emacs-24.0.90 with AIX 5.3

From: Glenn Morris <[email-masked]>
Date: Wed, 12 Oct 2011 13:49:09 -0400

PS I've always thought there was something weird here with the way
HAVE_LIBNCURSES can be defined even if you don't have libncurses.
(Maybe the define is just badly named.)